#ifndef HAVE_LOCK_MAILDROP_H
#define HAVE_LOCK_MAILDROP_H

#include <sys/types.h>

int lock_maildrop(char * maildrop, uid_t uid, gid_t gid);

void remove_lock(char * maildrop);

int lock_fd(int fd);

int unlock_fd(int fd);


#endif
